//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FanalcaEF
{
    using System;
    using System.Collections.Generic;
    
    public partial class FANALCA_SUB_AREA
    {
        public FANALCA_SUB_AREA()
        {
            this.FANALCA_EMPLEADO = new HashSet<FANALCA_EMPLEADO>();
        }
    
        public decimal Cons_Sub_Area { get; set; }
        public Nullable<decimal> Cons_Area { get; set; }
        public Nullable<decimal> Descripcion { get; set; }
    
        public virtual FANALCA_AREA FANALCA_AREA { get; set; }
        public virtual ICollection<FANALCA_EMPLEADO> FANALCA_EMPLEADO { get; set; }
    }
}
